English

🇩🇪 te fehlgeschlagen …

… mit der Meldung:
„App wurde nicht installiert. Das Paket steht in Konflikt mit einem bestehenden Paket mit dem selben Namen.”

Vorschläge?

Klingt ein bisschen so, als hättest Du das über einen Store installiert und jetzt über einen anderen aktualisiert. Kann glaube ich passieren, wenn eine App z.B. sowohl beim Google Play Store als auch F-Droid vorhanden ist.

2 Likes

Google verwende ich nicht, mag aber trotzdem sein. Ich werde das überprüfen.

This topic was automatically closed 182 days after the last reply. New replies are no longer allowed.